docker run -it --rm \
    -p 8080:8080 \
    --add-host host.docker.internal:host-gateway \
    -e BACKEND="http://host.docker.internal:5000" \
    -e SERVER_NAME=localhost \
    -e PORT=8080 \
    owasp/modsecurity-crs:apache

docker run \
    -ti \
    -p 8080:8080 \
    --rm \
    -v /tmp/host-fs-auditlog.log:/var/log/modsec_audit.log \
    -v /tmp/host-fs-errorlog.log:/var/log/modsec_error.log \
    -e MODSEC_AUDIT_ENGINE=on \
    -e MODSEC_AUDIT_LOG=/var/log/modsec_audit.log \
    -e LOGLEVEL=warn \
    -e ERRORLOG=/var/log/modsec_error.log \
    owasp/modsecurity-crs:apache